
Foreman - Feature #1881

Auto refresh

10/02/2012 12:53 PM - Paul Orwig

Status: Closed   

Priority: Normal   

Assignee: Tom Caspy   

Category: Dashboard   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2108

  

Description

Please include the ability for the dashboard to enable auto refresh.

Related issues:

Related to Foreman - Feature #25637: Disable default auto-reload of the dashb... Closed

Associated revisions

Revision 3a555277 - 08/13/2015 07:13 AM - Tom Caspy

fixes #1881 - adding auto refresh button to dashboard

History

#1 - 01/25/2015 10:25 AM - Ohad Levy

- Assignee set to Tom Caspy

#2 - 01/26/2015 04:21 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2108 added

- Pull request deleted ()

#3 - 01/26/2015 04:24 AM - Dominic Cleal

- Category set to Dashboard

#4 - 08/13/2015 07:14 AM - Dominic Cleal

- translation missing: en.field_release set to 63

#5 - 08/13/2015 08:01 AM - Tom Caspy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3a555277f6c6161f95831514884797817ad8311b.

#6 - 12/06/2018 02:26 PM - Tomer Brisker

- Related to Feature #25637: Disable default auto-reload of the dashboard added
